Subject: Ticket Assigned - Return money
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 08:01:20 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return money Good evening,

Regarding  above mentioned subject  I ordered  some  a
Items but I think transaction  was something  wrong  this information  I
got  from customer service  also informed  me for return  sent email  to
customer support  with  details  so I attached  details  and kindly do
the needful
Regards

On Tue, 18 Aug 2020, 10:59 am george varghese, <[email-masked]> wrote:

> For this  I already  paid details attached
> Waiting  replay
> Regards
>
> On Tue, 18 Aug 2020, 8:39 am Centrepoint, <[email-masked]>
> wrote:
>
>> Complete your order now.
>> 
>> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_en>
>> Download our apps now
>> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_en> [image:
>> android icon]
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_en>
>> iPhone
>> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_en>
>> Android
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_en>
>> 
>> Babyshop
>> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_en>
>> Lifestyle
>> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_en>
>> Splash
>> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_en> Shoe
>> Mart
>> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_en>
>> Offers
>> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_en>
>> Clearance
>> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_en>
>>
>> We notice your basket has products in it.
>>
>> Hi george Varghese , this is a friendly reminder that these great
>> products are still waiting for you.
>> Checkout Now
>> <https://www.centrepointstores.com/cart/abandoncart?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_KW_en>
>>
>> *Basket Details*
>>
>> Item
>>
>> Description
>>
>> Total Price
>>
>> <https://www.centrepointstores.com/null/p/161639824?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_KW_en>
>> SPLASH
>> Printed T-shirt with Round Neck and Short Sleeves
>> Color: Black
>> Size: M
>> Quantity: 1 KWD 1.9
>>
>> <https://www.centrepointstores.com/null/p/162490629?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_KW_en>
>> SPLASH
>> Slim Fit Printed T-shirt with Crew Neck and Short Sleeves
>> Color: Pink
>> Size: 12
>> Quantity: 1 KWD 2.5
>>
>> <https://www.centrepointstores.com/null/p/162490617?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_KW_en>
>> SPLASH
>> Slim Fit Printed T-shirt with Crew Neck and Cap Sleeves
>> Color: Green
>> Size: 12
>> Quantity: 1 KWD 2.5
>>
>> <https://www.centrepointstores.com/null/p/161827832?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_KW_en>
>> SPLASH
>> Polka Dot Printed Midi A-line Dress with V-neck and Short Sleeves
>> Color: Red
>> Size: M
>> Quantity: 1 KWD 3.9
>> 
>> Need help? Get in touch
>>
>>  <[email-masked]?Body=Contacted>
>>
>> *Write us an email now*, we'll get back to you as fast as we can.
>>  <https://www.facebook.com/CentrepointME>
>>
>> *Connect with us* on your favourite social network.
>>  <https://twitter.com/centrepointme>
>>
>> Reach out in 140 characters! We are *@centrepointme*.
>>
>> *Call us on 18-00-871.*
>> 7 days a week, 24 hours a day
>> 
>> © $year Retail World Limited
>> Privacy Policy
>> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_en>
>> | Terms & Conditions
>> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_KW_en>
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1402046